/*
 Theme Name:   Ego Modified
 Description:  Ego Modified
 Template:     ego
 Version:      1.0.0
*/

/* Specify body to override style, as parent style.css is hardcoded into header */

body .menu ul li a{
	font-size: 14px;
}
body a{
	color: #B4BF00;
}
body a:hover{
	color: #889000;
}

body .blog-post-content p{
	line-height: 1.5em;
}
body .pf-content{
	margin-bottom: 20px;
}
.home #approach{
	position: relative;
	z-index: 30;
}

.single-post .section.odd{
	background: white;
}